rhome=/usr/pkg/lib/R
rlibdir=${rhome}/lib
rincludedir=/usr/pkg/lib/R/include

Name: libR
Description: R as a library
Version: 4.6.0
Libs: -Wl,--export-dynamic -fopenmp  -Wl,-R/usr/pkg/lib/R/lib -L/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib -pthread -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -latomic -L${rlibdir} -lR
Cflags: -I${rincludedir} -I${rincludedir}
Libs.private:
